.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-58e34325-6d33-e16a-1718-d8b7c542755e {
height: auto !important;
min-height: 400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9d3d6a62-471d-63ca-afc6-0e5edc2ec28b {
display: none !important;
}
.lfr-layout-structure-item-1641e9b9-be35-8a91-71a4-e29f85990a27 {
display: none !important;
}
